body {
    background: white url("img/slide.jpg") no-repeat top center;
    background-size: contain;
    font-family: "Oswald", sans-serif;
}

.logo {
    margin: 20px;
}

.emailbtn {
    position: absolute;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    top: 20px;
    right: 40px;
    background: transparent;
    color: #81b606;
    font-size: 1.2rem;
    padding: 15px 25px;
    border: solid #80b606 2px;
    text-decoration: none;
}

.emailbtn:hover {
    background: #80b606;
    color: white;
    text-decoration: none;
}

.actionbtn {
    text-transform: uppercase;
    color: white;
    margin: 1.5rem 0;
    font-family: "Oswald", sans-serif;
    background: #80b606;
    font-size: 1.2rem;
    padding: 15px 25px;
    border: none;
    text-decoration: none;
}

.pismo {
    font-family: "Oswald", sans-serif;
}

.actionbtn:hover {
    background: #577c04;
}

.formbtn {
    text-transform: uppercase;
    color: white;
    width: 100%;
    margin: 1.5rem 0 !important;
    font-family: "Oswald", sans-serif;
    background: #80b606;
    font-size: 1.2rem;
    padding: 15px 25px;
    border: none;
    text-decoration: none;
}

.formbtn:hover {
    background: #577c04;
}

.telefon a {
    position: absolute;
    top: 37px;
    right: 278px;
    text-decoration: none;
    color: white;
    font-family: "Oswald", sans-serif;
    font-size: 1.2rem;
}

.telefon a:hover {
    color: #80b606;
}

.slider {
    position: relative;
    top: 10rem;
    color: white;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
}

.slider h1 {
    font-size: 4.5rem;
    font-weight: bold;
    line-height: 7rem;
}

.slider h3 {
    font-size: 1.5rem;
    line-height: 2rem;
}

.right {
    text-align: right;
}

.green {
    color: #80b606;
}

.mainform {
    background: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    width: 100%;
    height: 500px;
    position: relative;
    top: 22rem;
}

.formleft {
    display: inline-block;
    margin: 0;
}

.formright {
    margin: 0;
    vertical-align: top;
    padding: 50px;
    width: 69%;
    display: inline-block;
}

.mainform h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.mainform h3 {
    font-size: 1.5rem;
    line-height: 2.5rem;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    color: gray;
}

.mainform input {
    font-family: "Oswald", sans-serif;
    display: flex;
    width: 100%;
    height: 50px;
    padding-left: 0;
    padding-right: 2em;
    margin-bottom: 20px;
    position: relative;
    -webkit-box-align: center;
    align-items: center;
    color: rgb(183, 185, 196);
    border-style: solid;
    border-color: rgb(213, 214, 222);
    border-image: initial;
    border-radius: 0px;
    background: none;
    transition: all 0.3s ease 0s;
    border-width: 0px 0px 1px;
}

.mainform input:focus {
    border-width: 0px 0px 1px;
    outline: 0;
}

.kdojsme {
    width: 100%;
    font-family: "Oswald", sans-serif;
    position: relative;
    top: 0;
}

.auticko {
    width: 100%;
    height: 480px;
    position: relative;
    top: 42rem;
    z-index: -1;
    background: url("img/auto.png") no-repeat bottom right 1rem;
    background-size: 700px;
}

.kdojsme h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.strong {
    margin: 4rem 0 !important;
    width: 40%;
    font-size: 1.5rem;
    font-family: "Oswald", sans-serif;
    font-weight: bold;
    color: black;
}

.kdojsme p {
    font-size: 1.2rem;
    width: 40%;
    margin: 2rem 0;
}

.haer {
    width: 70px;
    color: #80b606;
    height: 2px !important;
    opacity: 1 !important;
}

.footer {
    background: #181a23;
    color: white;
    width: 100%;
    margin: 10rem 0 0 0;
}

.footerbox {
    width: 20%;
    vertical-align: top;
    color: #999;
    display: inline-block;
    font-family: "Oswald", sans-serif;
    padding: 4rem 0;
    font-size: 1.2rem;
}

.footerbox h3 {
    color: white;
    text-transform: uppercase;
    font-size: 1.4rem;
    margin: 0 0 2rem 0;
}

.footerbox ul {
    margin: 0;
    padding-left: 0;
}

.footerbox li {
    list-style-type: none;
}

.footerbox a {
    color: #999;
    font-size: 1.2rem !important;
    text-decoration: none;
}

.footerbox a:hover {
    color: white;
}

.sber {
    border: none;
    text-align: center;
    float: right;
}

.sber input {
    outline: none;
    border: none;
    padding: 1rem;
    background: #444;
    color: white;
    width: 100%;
}

.sber button {
    width: 100% !important;
}

.underfooter {
    background: #0c0d11;
    color: white;
    width: 100%;
    padding: 2rem;
    margin: 0;
}

.underfooter img {
    width: 200px;
}

.socialicons {
    float: right;
    font-size: 1.2rem;
    margin: auto 0;
}

.socialicons a {
    color: #999;
    margin: 0.5rem;
}

.socialicons a:hover {
    color: white;
}

@media (max-width: 1400px) {
    .auticko {
        width: 100%;
        height: 480px;
        position: relative;
        top: 42rem;
        z-index: -1;
        background: url("img/auto.png") no-repeat bottom right 1rem;
        background-size: 700px;
    }

    .formright {
        margin: 0;
        vertical-align: top;
        padding: 50px;
        width: 64%;
        display: inline-block;
    }
}

@media (max-width: 1200px) {
    .slider {
        position: relative;
        top: 6rem;
        color: white;
        font-family: "Oswald", sans-serif;
        text-transform: uppercase;
    }

    .slider h1 {
        font-size: 3.5rem;
        font-weight: bold;
        line-height: 5rem;
    }

    .slider h3 {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .auticko {
        width: 100%;
        height: 480px;
        position: relative;
        top: 42rem;
        z-index: -1;
        background: url("img/auto.png") no-repeat bottom right 1rem;
        background-size: 450px;
    }

    .formright {
        margin: 0;
        vertical-align: top;
        padding: 48px;
        width: 57%;
        display: inline-block;
    }

    .kdojsme p {
        font-size: 1.2rem;
        width: 50%;
        margin: 2rem 0;
    }

    .footerbox {
        width: 25%;
        vertical-align: top;
        color: #999;
        display: inline-block;
        font-family: "Oswald", sans-serif;
        padding: 4rem 0;
        font-size: 1.2rem;
    }
}

@media (max-width: 992px) {
    .slider {
        position: relative;
        top: 2rem;
        color: white;
        font-family: "Oswald", sans-serif;
        text-transform: uppercase;
    }

    .container {
        width: 800px !important;
    }

    .slider h1 {
        font-size: 2.5rem;
        font-weight: bold;
        line-height: 4.5rem;
    }

    .slider h3 {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .formleft {
        display: none;
        margin: 0;
    }

    .formright {
        margin: 0;
        vertical-align: top;
        padding: 30px;
        width: 100%;
        display: inline-block;
    }

    .kdojsme {
        width: 100%;
        font-family: "Oswald", sans-serif;
        position: relative;
        top: 16rem;
        margin-bottom: 24rem;
    }

    .kdojsme p {
        font-size: 1.2rem;
        width: 70%;
        margin: 2rem 0;
    }

    .auticko {
        display: none;
    }

    .footerbox {
        width: 30%;
        vertical-align: top;
        color: #999;
        display: inline-block;
        font-family: "Oswald", sans-serif;
        padding: 4rem 0;
        font-size: 1.2rem;
    }

    .mainform {
        top: 12rem;
        height: 560px;
    }

    .footer {
        background: #181a23;
        color: white;
        width: 100%;
        margin: -7rem 0;
    }
}

@media (max-width: 768px) {

    .emailbtn {
        display: none;
    }

    .logo {
        margin: 20px 0;
        text-align: center;
    }

    .emailbtn {
        text-align: center;
        position: static;
        text-transform: uppercase;
        font-family: "Oswald", sans-serif;
        background: transparent;
        color: #81b606;
        font-size: 1.4rem;
        padding: 15px 25px;
        border: solid #80b606 2px;
        text-decoration: none;
    }

    .emailbtn:hover {
        background: #80b606;
        color: white;
        text-decoration: none;
    }

    .telefon a {
        position: static;
        text-decoration: none;
        color: white;
        font-family: "Oswald", sans-serif;
        font-size: 2rem;
        text-align: center;
        line-height: 6rem;
    }

    .telefon a:hover {
        color: #80b606;
    }

    body {
        background: white url("img/slide.jpg") no-repeat top center;
        background-size: contain;
        font-family: "Oswald", sans-serif;
    }

    .slider {
        position: relative;
        top: 0rem;
        width: 50%;
        color: white;
        font-family: "Oswald", sans-serif;
        text-transform: uppercase;
    }

    .right {
        text-align: right;
    }

    .mainform {
        background: white;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        width: 100%;
        height: 560px;
        position: solid;
        top: 3rem;
    }

    ul {
        list-style-type: none;
    }

    .kdojsme {
        width: 100%;
        font-family: "Oswald", sans-serif;
        position: relative;
        text-align: center;
        top: 9rem;
    }

    .kdojsme p {
        font-size: 1.2rem;
        width: 100%;
        margin: 2rem 0;
    }

    .auticko {
        display: none;
    }

    .footer {
        background: #181a23;
        color: white;
        width: 100%;
        margin: 20rem 0 0 0;
    }
    .footerbox {
        width: 100%;
        vertical-align: top;
        color: #999;
        display: inline-block;
        font-family: "Oswald", sans-serif;
        padding: 4rem 0;
        font-size: 1.2rem;
        text-align: center;
    }

    .sber {
        border: none;
        text-align: center;
    }

    .haer {
        width: 70px;
        color: #80b606;
        height: 2px !important;
        opacity: 1 !important;
        margin: 0 auto;
    }
}

@media (max-width: 576px) {

    .emailbtn {
       display: block;
        margin: 0 auto;
    }



    .formbtn {
        text-transform: uppercase;
        color: white;
        width: 100%;
        margin: 1.5rem 0 !important;
        font-family: "Oswald", sans-serif;
        background: #80b606;
        font-size: 1.2rem;
        padding: 15px 25px;
        border: none;
        text-decoration: none;
    }

    .formbtn:hover {
        background: #577c04;
    }

    .slider {
        color: black;
        text-align: center;
        font-family: "Oswald", sans-serif;
        text-transform: uppercase;
        top: 7rem;
        width: 100%;
    }

    .slider h1 {
        font-size: 3rem;
        width: 100%;
        font-weight: bold;
        line-height: 4rem;
    }

    .slider h3 {
        font-size: 1rem;
        width: 100%;
        line-height: 1.5rem;
    }

    .right {
        text-align: center;
    }

    .mainform {
        background: white;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        width: 100%;
        position: relative;
        top: 7rem;
        height: 600px;
    }

    .formleft {
        display: none;
        margin: 0;
    }

    .formright {
        margin: 0;
        vertical-align: top;
        width: 100%;
        display: inline-block;
    }

    .mainform h2 {
        font-size: 2.5rem;
        line-height: 2.5rem;
        font-family: "Oswald", sans-serif;
        text-transform: uppercase;
        font-weight: bold;
    }

    .mainform h3 {
        font-size: 1.5rem;
        line-height: 2.5rem;
        font-family: "Oswald", sans-serif;
        text-transform: uppercase;
        color: gray;
    }

    .mainform input {
        font-family: "Oswald", sans-serif;
        display: flex;
        width: 100%;
        height: 50px;
        padding-left: 0;
        padding-right: 2em;
        margin-bottom: 20px;
        position: relative;
        -webkit-box-align: center;
        align-items: center;
        color: rgb(183, 185, 196);
        border-style: solid;
        border-color: rgb(213, 214, 222);
        border-image: initial;
        border-radius: 0px;
        background: none;
        transition: all 0.3s ease 0s;
        border-width: 0px 0px 1px;
    }

    .mainform input:focus {
        border-width: 0px 0px 1px;
        outline: 0;
    }

    .kdojsme {
        width: 100%;
        font-family: "Oswald", sans-serif;
        position: relative;
        top: 9rem;
    }

    .container {
        width: 100% !important;
    }

    .auticko {
        display:none;
    }

    .kdojsme h2 {
        font-size: 2.5rem;
        line-height: 2.5rem;
        font-family: "Oswald", sans-serif;
        text-transform: uppercase;
        font-weight: bold;
    }

    .strong {
        margin: 4rem 0 !important;
        width: 100%;
        font-size: 1.5rem;
        font-family: "Oswald", sans-serif;
        font-weight: bold;
        color: black;
    }

    .kdojsme p {
        font-size: 1.2rem;
        width: 100%;
        margin: 2rem 0;
    }

    .haer {
        width: 70px;
        color: #80b606;
        height: 2px !important;
        opacity: 1 !important;
    }

    .footer {
        background: #181a23;
        color: white;
        width: 100%;
        margin: 10rem 0 0 0;
    }

    .footerbox {
        width: 100%;
        vertical-align: top;
        color: #999;
        display: inline-block;
        font-family: "Oswald", sans-serif;
        padding: 4rem 0;
        font-size: 1.2rem;
    }

    .footerbox h3 {
        color: white;
        text-transform: uppercase;
        font-size: 1.4rem;
        margin: 0 0 2rem 0;
    }

    .footerbox ul {
        margin: 0;
        padding-left: 0;
    }

    .footerbox li {
        list-style-type: none;
    }

    .footerbox a {
        color: #999;
        font-size: 1.2rem !important;
        text-decoration: none;
    }

    .footerbox a:hover {
        color: white;
    }

    .sber {
        border: none;
        text-align: center;
    }

    .sber input {
        outline: none;
        border: none;
        padding: 1rem;
        background: #444;
        color: white;
        width: 100%;
    }

    .sber button {
        width: 100% !important;
    }

    .underfooter {
        background: #0c0d11;
        color: white;
        width: 100%;

        margin: 0;
    }

    .underfooter img {
        width: 200px;
    }

    .socialicons {
        font-size: 1.2rem;
        margin: auto 0;
    }

    .socialicons a {
        color: #999;
        margin: 0.5rem;
    }

    .socialicons a:hover {
        color: white;
    }
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 0px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    color: #222;
    background-color: #fefefe;
    margin: auto;
    padding: 25px 50px;
    border: 1px solid #888;
    width: 60% !important;
    top: 2rem;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    z-index: 1;
    font-size: 28px;
    font-weight: bold;
    position: relative;
    top: -25px;
    left: -40px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modalform {
    background: white;
    width: 100%;
    font-family: "Oswald", sans-serif;
}

.modalform h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.modalform h3 {
    font-size: 1.5rem;
    line-height: 2.5rem;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    color: gray;
}

.modalform input {
    font-family: "Oswald", sans-serif;
    display: flex;
    width: 100%;
    height: 50px;
    padding-left: 0;
    padding-right: 2em;
    margin-bottom: 20px;
    position: relative;
    -webkit-box-align: center;
    align-items: center;
    color: rgb(183, 185, 196);
    border-style: solid;
    border-color: rgb(213, 214, 222);
    border-image: initial;
    border-radius: 0px;
    background: none;
    transition: all 0.3s ease 0s;
    border-width: 0px 0px 1px;
}

.modalform input:focus {
    border-width: 0px 0px 1px;
    outline: 0;
}

.checkmark {
    display: inline-block !important;
    position: absolute;
    top: 0;
    left: 0;
    height: 25px !important;
    width: 25px !important;
    background-color: #eee;
    margin-right: 15px;
}